@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato-regular-webfont.woff2') format('woff2'),
         url('../fonts/lato-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'loraregular';
    src: url('../fonts/lora-regular-webfont.woff2') format('woff2'),
         url('../fonts/lora-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
body{
	font-family: 'latoregular';
}

.navbar-brand {
    
 padding: 0px 0px!important;
 }
 .navbar-brand img{
 	max-width: 225px;
 }
   


.top-navbar{
	border:none;
	padding: 30px 0px;
	    background: transparent!important;
}
.top-navbar .navbar-nav{
	float: right!important;
}
.top-navbar .navbar-nav  li{
	margin-right: 20px;
}
.top-navbar .navbar-nav  li a{
    font-size: 14px;
    font-weight: 700;
        color: #303030;
        cursor: pointer;
    transition: color 0.2s ease, background-color 0.2s ease, border-color 0.2s ease, box-shadow 0.2s ease, transform 0.2s ease;
}
.top-navbar .navbar-nav  li a:hover {
    box-shadow: none;
    background-color: rgba(233,241,255,0.7);
        transform: translateY(-2px);
}

.top-navbar .navbar-nav  li:active {
box-shadow: 0 2px 4px 0 rgba(136,144,195,0.2), 0 5px 15px 0 rgba(37,44,97,0.15);
    outline: none;
    }
    
     .get-started a{
   min-width: 120px;
    border-radius: 4px;
    padding: 10px 24px!important;
    font-size: 14px;
    font-weight: 700;
    text-align: center;
    cursor: pointer;
    background-color: transparent!important;
    border: 2px solid #303030;
    color: #303030;
   box-shadow: 0 2px 4px 0 rgba(136,144,195,0.2), 0 5px 15px 0 rgba(37,44,97,0.15);
   transition: color 0.2s ease, background-color 0.2s ease, border-color 0.2s ease, box-shadow 0.2s ease, transform 0.2s ease;
     }
     .get-started a:hover{
    	    transform: translateY(-2px)!important;
    box-shadow: 0 2px 8px 0 rgba(136,144,195,0.22), 0 8px 15px 0 rgba(37,44,97,0.17)!important;
    background:transparent;
    }
     .growing-text{
     	padding-top: 40px;
     	
     }
       .growing-text h1{
       	width: 100%;
          margin: auto;
     font-size: 42px;
    max-width: 446px;
    color: #303030;
    font-weight: 600;
    line-height: 60px;
    margin-bottom: 20px;
       }
         .growing-text p{
         	margin: auto;
           max-width: 530px;
           font-size: 16px;
           font-family: 'loraregular';
       }
       .get-buttons-div{
       max-width: 480px;
    margin: 45px auto auto;
}
    .get-buttons-div ul{
    list-style: none;
   /* padding-left: 0px;*/
}
.get-buttons-div ul li{
	float: left;
	display: inline-block;
	}
.get-start-btn a{
	    display: block;
	    background-color: #4D61FC;
    color: #fff;
    overflow: hidden;
    padding: 12px 30px 12px;
 border: 2px solid transparent;
  border-radius: 4px;
    box-shadow: 0 2px 4px 0 rgba(136,144,195,0.2), 0 5px 15px 0 rgba(37,44,97,0.15);
    font-size: 14px;
    font-weight: 700;
   text-align: center;
    text-decoration: none;
    cursor: pointer;
    transition: color 0.2s ease, background-color 0.2s ease, border-color 0.2s ease,box-shadow 0.2s ease, transform 0.2s ease;
 }
 .get-start-btn a:hover{
 	transform: translateY(-2px)!important;
 	 box-shadow: 0 2px 8px 0 rgba(136,144,195,0.22),0 8px 15px 0 rgba(37,44,97,0.17);
 background-color: #344bfc;

   
 }
.try-btn a{
	    display: block;
    padding: 12px 30px 12px;
   border: 2px solid transparent;
    border-radius: 4px;
    box-shadow: 0 2px 4px 0 rgba(136,144,195,0.2), 0 5px 15px 0 rgba(37,44,97,0.15);
    font-size: 14px;
    font-weight: 700;
    text-align: center;
    text-decoration: none;
    color: #303030;
    cursor: pointer;
    transition: color 0.2s ease, background-color 0.2s ease,border-color 0.2s ease, box-shadow 0.2s ease, transform 0.2s ease;
}
.try-btn{
	margin-left: 15px;
}
.try-btn a:hover{
	transform: translateY(-2px)!important;
    box-shadow: 0 2px 8px 0 rgba(136,144,195,0.22), 0 8px 15px 0 rgba(37,44,97,0.17);
    background:transparent;
}
.trip-img{
margin-top: 60px;
}
.apps-built-section{
	padding: 70px 0px;
	margin:auto;
	display: block;
max-width: 550px;
}
.apps-built-section h2{
    font-size: 35px;
    text-align: center;
    color: #212020;
    font-weight: 600;
    padding-bottom: 10px;
    max-width: 323px;
    margin: auto;
    line-height: 45px;
}
.apps-built-section p{
opacity: 0.9;
    margin: auto;
    max-width: 80%;
    font-family: 'loraregular';
    text-align: center;
    font-size: 16px;
  }
  .features-ul-div{
  	margin:auto;
  	display: block;
  	width: 840px;
  }
  .features-box{
  	float: left;
  	display: inline-block;
  	padding-left: 70px;
  	list-style: none;
  	
  }
  .features-box li{
  	font-size: 16px;
  	margin-bottom: 15px;
  }
    .features-box li:before{
		content:'\f00c';
		font-family: fontawesome;
		padding-right: 22px;
		color:#12de24;
		}
		.pddbtm-70{
			padding-bottom: 70px;
		}
		.easy-text-section{
		width: 900px;
		margin: auto;
		}
		.easy-text-section h2{
			    line-height: 1.3;
    color: #303030;
    font-size: 32px;
    font-weight: 600;
    text-align: center;
		}
.easy-text-div h3{
    line-height: 1.3;
    color: #303030;
    font-weight: 600;
    font-size: 17px;
    margin-top: 40px;

}
.easy-text-div p{
	margin-top: 1em;
	margin-bottom: 1em;
	font-size: 18px;
    line-height: 1.6;
    font-family: 'loraregular';
}
.try-link{
	    color: #4D61FC;
    font-size: 16px;
    font-weight: 700;
    text-decoration: none;
}
.try-link:hover{
	    color: #4D61FC;
	       text-decoration: none;
	   }
.try-link span{
	padding-left: 10px;
    color: #4d61fc;
    font-weight: 400;
    transition: all 300ms;
		}

.try-link:hover span{
	color: #f90473;
	padding-left: 14px;
	 transform: scale(2);
}
.easier-smarter-div h2{
font-size: 32px;
    text-align: center;
    color: #212020;
    font-weight: 600;
    padding-bottom: 10px;
}
.easier-smarter-div p{
text-align: center;
font-family: 'loraregular';
font-size: 16px;
    opacity: 0.9;
}
.easier-smarter-box{
	padding-top: 30px;
	
}
.easier-smarter-box h3{
font-weight: 600;
}
.hr-line{
 width: 32px;
    border: 1px solid #4D61FC;
    background-color: #4D61FC;
    float: left;
 margin-top: 12px;
    margin-bottom: 40px;
}
.easier-smarter-box p{
    font-family: 'loraregular';
   font-size: 15px;
    text-align: left;
    max-width: 312px;
}
.easier-smarter-box a{
	    color: #4D61FC;
    font-size: 16px;
    font-weight: 700;
    text-decoration: none;
}
.easier-smarter-box a:hover{
	    color: #4D61FC;
	       text-decoration: none;
	   }
.easier-smarter-box a span{
	padding-left: 10px;
    color: #4d61fc;
    font-weight: 400;
    transition: all 300ms;
		}

.easier-smarter-box a:hover span{
	color: #f90473;
	padding-left: 14px;
	 transform: scale(2);
}
.footer-section{
background-color: #F6F6F6;
    padding-top: 40px;
    padding-bottom: 60px;
}
.footer-widget ul{
list-style: none;
padding-left: 0px;
}
.footer-widget ul li{
    font-size: 17px;
    line-height: 30px;
	}
	.footer-widget ul li a{
	color: #4D61FC;
	text-decoration: none;
	}

.footer-widget4 ul{
list-style: none;
padding-left: 0px;
}
.footer-widget4 ul li{
    font-size: 17px;
    line-height: 30px;
	}
	.footer-widget4 ul li a{
	color: #333;
	text-decoration: none;
	}
.footer-widget4 ul li a:hover{
	color:#848484;
}
.footer-widget img{
	max-width: 210px;
}
.globe-bg{
	background-image: url('../images/globe-bg.jpeg');
	    padding: 70px 0 100px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
}

.globe-img-overlay{
position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    z-index: 1;
    margin: auto;
    background-color: rgba(0,0,0,0.75);
}
.globe-bg h2{
        margin-bottom: 0.5em;
    margin-top: 0.5em;
    line-height: 1.3;
    color: #fff!important;
    font-size: 33px;
    letter-spacing: 1px;
    text-align: center;
    font-weight: 600;
    margin: auto;
    max-width: 400px;
    position: relative;
    z-index: 10;
    padding-bottom: 20px;
}
.globe-bg p{
   max-width: 392px;
    color: #fff;
    margin: auto;
    text-align: center;
    position: relative;
    z-index: 10;
    opacity: 0.9;
    font-family: 'loraregular';
    font-size: 17px;
    letter-spacing: 1px;
}
.questions-section{
	margin:auto;
    padding-top: 80px;
    max-width: 900px;

}
.questions-div{
    position: relative;
    padding: 50px 20px 25px;
    width: calc(50% - 30px);
    min-width: 280px;
    margin-right: 20px;
    background-color: white;
    border-radius: 10px;
    text-align: center;
    float: left;
    display: inline-block;
    min-height: 230px;
    z-index: 10;
}
.questions-div p{
	color: #000!important;
	font-size: 15px;
    letter-spacing: 0px!important;
    margin-bottom: 40px;
    margin-left: auto;
    margin-right: auto;
    max-width: 320px;
    line-height: 1.4;
    	font-family: 'latoregular'!important;
	}
.questions-div img{
position: absolute;
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
    transform: translateY(-50%);
    width: 40px;
}


.questions-div a{
background-color: transparent;
    color: #00396B;
overflow: hidden;
    display: inline-block;
    position: relative;
    padding: 12px 20px 12px;
    min-width: 120px;
    border: 2px solid #00396B;
    min-height: 44px;
    border-radius: 4px;
    box-shadow: 0 2px 4px 0 rgba(136,144,195,0.2), 0 5px 15px 0 rgba(37,44,97,0.15);
    font-size: 14px;
    font-weight: 700;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    transition: color 0.2s ease, background-color 0.2s ease,
     border-color 0.2s ease, box-shadow 0.2s ease, transform 0.2s ease;
}
.questions-div a:hover{
transform: translateY(-2px);
    box-shadow: 0 2px 8px 0 rgba(136,144,195,0.22), 0 8px 15px 0 rgba(37,44,97,0.17);
}
.what-you-get-text {
	padding: 70px 0px;
}
.what-you-get-text h2{
	letter-spacing: 1px;
	    max-width: 900px;
    margin: auto;
    display: block;
    text-align: center;
    font-weight: 600;
    padding-bottom: 14px;
}
.what-you-get-text p {
	    max-width: 500px;
    margin: 0 auto;
    font-size: 16px;
    line-height: 1.4;
    color: rgba(48,48,48,0.8);
	
	text-align: center;
	    padding-bottom: 30px;
	}
.What-you-get-box{
    max-width:920px;
    margin: auto;
    display: block;
    padding-bottom: 60px;
}
.What-you-get-box h3{
    margin-top: 0;
     margin-bottom: 5px;
    font-size: 20px;
    text-align: center;
    line-height: 1.4;
    font-weight: 600;
}
.What-you-get-box h4{
      margin: 0;
    font-size: 14px;
    font-weight: 400;
    /* text-align: center; */
    line-height: 1.4;
    opacity: 0.5;
    max-width: 252px;
}
.what-get-box-line{
     width: 60px;
    border: 1.5px solid #4D61FC;
    background-color: #4D61FC;
    margin-top: 3px;
    margin-bottom: 17px;
}
.what-get-btn{
    
    display: block;
    position: relative;
    padding: 12px 20px 12px;
border: 2px solid transparent;
    min-height: 44px;
    border-radius: 4px;
    box-shadow: 0 2px 4px 0 rgba(136,144,195,0.2), 0 5px 15px 0 rgba(37,44,97,0.15);
    font-size: 14px;
    font-weight: 700;
    background-color: #4D61FC;
    max-width: 135px;
    color: #fff!important;
    text-align: center;
    text-decoration: none!important;
    cursor: pointer;
    transition: color 0.2s ease, background-color 0.2s ease,
 border-color 0.2s ease, box-shadow 0.2s ease, transform 0.2s ease;
    margin: auto;
 }
 .what-get-btn:hover{
background-color: #344bfc;
    transform: translateY(-2px);
    box-shadow: 0 2px 8px 0 rgba(136,144,195,0.22), 
    0 8px 15px 0 rgba(37,44,97,0.17);

 }
 #how-it-works{
 	    padding: 70px 0px;
    width: 1050px;
    margin: auto;
 }
#how-it-works h2{
    text-align: center;
    font-weight: 600;
    font-size: 26px;
}
.work-list{
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative;
    margin-top: 70px;
}
.work-list:before {
    content: "";
    display: block;
    position: absolute;
    width: 1px;
    top: 0;
    left: 50%;
    bottom: 0;
    background-color: #eee;
}
/*.work-item:nth-child(odd) {
    text-align: right;
}*/

.work-item {
    position: relative;
    padding-bottom: 60px;
}
.work-number {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 50%;
    height: 30px;
    padding-left: 4px;
    padding-right: 4px;
    min-width: 30px;
    transform: translateX(-50%);
    border-radius: 999px;
    border: 1px solid #eee;
}
.work-content {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.work-item:nth-child(odd) .work-content {
    flex-direction: row-reverse;
}

.work-content {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.work-item:nth-child(odd) .work-text_box {
    padding-left: 100px;
    text-align: left;
}
.work-text{
    margin-bottom: 1em;
    margin-top: 1em;
    font-family: 'Loraregular';
    line-height: 1.4;
    font-size: 16px;
}
.work-text_box {
    width: 50%;
    padding-right: 40px;
    text-align: right;
}
.work-heading {
    margin-top: 0;
}
.work-item:nth-child(odd) .work-img_box {
    padding-right: 100px;
    text-align: right;
}
.work-img_box {
    width: 50%;
    padding-left: 100px;
}
.work-img {
    max-width: 100%;
    max-height: 300px;
}
.work-last_bubble {
    position: relative;
    z-index: 20;
    padding: 5px;
    background-color: white;
    text-align: center;
}
.work-last_bubble_img {
    height: 30px;
}

.text-left{
	text-align: left!important;
}
.text-right{
text-align: right!important;
}
.movement-text{
    max-width: 900px;
    margin: auto;
    padding: 70px 0px 70px;
}
.movement-text span{
       text-transform: uppercase;
    color: #4D61FC;
    font-size: 12px;
    font-weight: 600;
    line-height: 1.4;
    text-align: center;
    margin: auto;
    display: block;
    letter-spacing: 1px;
}
.movement-text h2{
    margin-bottom: 0.5em;
    margin-top: 0.5em;
    line-height: 1.3;
    font-weight: 700;
    color: #303030;
    font-size: 32px;
    text-align: center;
    letter-spacing: 1px;
}
.movement-text p{
    opacity: 0.9;
    text-align: center;
    max-width: 70%;
    font-family: 'loraregular';
    font-size: 16px;
    margin: auto;
    margin-bottom: 50px;
}
.testimonial-box{
	max-width: 700px;
	margin:auto;
	display: block;
	    padding: 70px 0 100px;
    text-align: center;
}
.testimonial-box h2{
 margin-bottom: 0.5em;
    margin-top: 0.5em;
    line-height: 1.3;
    font-weight: 700;
    color: #303030;
    font-size: 32px;
    text-align: center;
    letter-spacing: 1px;
}
.testimonial-box p{
	    opacity: 0.9;
    text-align: center;
    max-width: 78%;
    font-family: 'loraregular';
    font-size: 16px;
    margin: auto;
}
.testimonial-text{
    margin: auto;
    display: block;
    position: relative;
        padding: 60px 30px 60px;
    max-width: 580px;
    margin-bottom: 20px;
    margin-top: 20px;
    border-radius: 10px;
    box-shadow: 0 2px 4px 0 rgba(136,144,195,0.2), 0 5px 15px 0 rgba(37,44,97,0.15);
    background-color: #fff;
    text-align: left;
    margin-bottom: 100px;
    min-height: 170px;
}
.carousel-control.left{
    background-image: none;
  }
  .carousel-control.right{
    background-image: none;
  }
.carousel-indicators li {
   background-color: rgba(35, 35, 35, 0.87);
    border: 1px solid #131111;
    border-radius: 10px;
}
.carousel-indicators {
    bottom: -16px;
}
.testimonial-text p{
    color: #636363;
    line-height: 1.6;
    font-size: 16px;
    font-family: 'loraregular';
}
.testimonial-text span{
float: right;
    color: #4D61FC;
    font-size: 14px;
    line-height: 1.4;
}
.testimonial-prev-btn {
    left: 0;
}

.testimonial-prev-btn a {
    position: absolute;
    z-index: 10;
    top:20%;
   /* transform: translateY(-50%);*/
}

.testimonial-next-btn {
    right: 0;
}

.testimonial-next-btn a {
    position: absolute;
    z-index: 10;
    top: 20%;
}
.carousel-control{
	opacity: 1;
}
.carousel-control span{
	color: #4D61FC;
background-color: #DFEAFE;
    padding: 16px 20px;
    border-radius: 50px;
    display: inline-block;
        transition: background-color 0.2s ease,
         border-color 0.2s ease, box-shadow 0.2s ease, transform 0.2s ease;

}
.carousel-control span:hover{
color: #fff;
    background-color: #4D61FC;
    box-shadow: 0 10px 16px 0 rgba(0,0,0,0.17);
    transform: translateY(-2px);

}
.carousel-indicators li{
    height: 20px;
    width: 20px;
    border-radius: 50%;
    background-color: #DFEAFE!important;
    font-size: 0;
    cursor: pointer;
    transition: background-color 0.2s ease, box-shadow 0.2s ease, transform 0.2s ease;
border:none;

}
.carousel-indicators li.active{
	 height: 20px;
    width: 20px;
    border:none;
transform: translateY(-1px);
    background-color: #4D61FC!important;
    box-shadow: 0 4px 7px 0 rgba(0,0,0,0.18);
}
.carousel{
	min-height: 400px;
}
#testimonial{
	padding-bottom: 20px;
}

.work-img_box img{
	max-width: 140px;
}
.recent-quotes-section{
	padding: 90px 0px;
}
.recent-quotes-section h2{
font-size: 35px;
    text-align: center;
    color: #212020;
    font-weight: 600;
    padding-bottom: 10px;
    max-width: 323px;
    margin: auto;
    line-height: 45px;
}
.recent-quotes-section p{
    opacity: 0.9;
    margin: auto;
    max-width: 56%;
    font-family: 'loraregular';
    font-size: 16px;
    padding-bottom: 30px;
}

.quote-box{
	border: 1px solid #efeded;
    padding: 24px 32px 26px 23px;
    min-height: 542px;
    box-shadow: 0px 0px 7px #ccc;
    position: relative;
}
.quote-box ul{
list-style: none;
padding-left: 0px;
}
.quote-box ul >li{
    margin-bottom: 18px;
    font-size: 15px;
}
.request-quote-btn:hover {
    transform: translateY(-2px)!important;
    box-shadow: 0 2px 8px 0 rgba(136,144,195,0.22), 0 8px 15px 0 rgba(37,44,97,0.17);
    background-color: #344bfc;
    color: #fff!important;
    text-decoration: none;
}
.request-quote-btn{
	    position: absolute;
    bottom: 36px;
    left: 30px;

    display: block;
    background-color: #4D61FC;
    color: #fff;
    overflow: hidden;
    padding: 12px 30px 12px;
    border: 2px solid transparent;
    border-radius: 4px;
    box-shadow: 0 2px 4px 0 rgba(136,144,195,0.2), 0 5px 15px 0 rgba(37,44,97,0.15);
    font-size: 14px;
    font-weight: 700;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    transition: color 0.2s ease, background-color 0.2s ease, border-color 0.2s ease,box-shadow 0.2s ease, transform 0.2s ease;
}
.trip-img img{
	margin:auto;
}
.copyright-text-show{
	font-size: 17px;
    line-height: 30px;
    display: none;
	}    






		/*media*/
		@media(max-width:767px){
            .work-item:nth-child(odd) .work-text_box,
            .work-item:nth-child(odd) .work-img_box,
            .work-img_box,
            .work-text_box{
                padding: 10px;
                text-align: center;
            }
            #how-it-works h2{
                text-align: center!important;
            }
			 .features-ul-div{
  				width: auto;
  			}
  			.pddbtm-70{
			padding-bottom: 20px;
		}
		.growing-text h1 {
font-size: 41px;
    max-width: none;
    line-height: 47px;
   }
   .growing-text {
    padding-top: 0px;
}
.get-buttons-div {
    max-width: none;

}
.features-box {
 padding-left: 46px;
}
.apps-built-section {
    padding: 25px 0px;
    }
    .easy-text-section {
    width: auto;
}
.questions-div {
   width: auto;
   float: none;
    display: block;
    margin: 20px auto;
    margin-bottom: 50px;
    
}
.work-img_box {
    width: 100%;
    }
    .work-text_box {
    width: 100%;
}
    .what-you-get-text {
    padding: 40px 15px;
}
.What-you-get-box h4{
	max-width: none;
}
.testimonial-box {
    max-width: none;
    padding: 11px 0 20px;
}
#how-it-works {
    padding: 10px 0px;
}
.footer-section {
   
    padding-bottom: 20px;
}
#join-movement {
    max-width: none;
}
.top-navbar .navbar-nav {
    float: left!important;
}
.work-list:before {
  background-color: transparent;
}
.work-number{
	display: none;
}
.easier-smarter-box p{
	max-width: none;
}
.apps-built-section h2{
	max-width: none;
	}
	.growing-text p{
		text-align: center;
		margin: auto;
	}
	.navbar-toggle {
    
    margin-top: 18px;
}
.testimonial-prev-btn a {
   top: 3%;
}
.testimonial-next-btn a {
   top: 3%;
}
}
@media(max-width:991px){
.top-navbar .navbar-nav li a {
    font-size: 13px;
}
.top-navbar .navbar-nav li {
    margin-right: 0px;
}
.features-box {
    padding-left: 39px;
}
.features-ul-div {
    width: auto;
}
.easy-text-section {
    width: auto;
    }
    .carousel-control{
        width: auto;
    }
    .quote-box{
    	margin-bottom: 30px;
    	min-height: 457px;
    }
    .recent-quotes-section p{
    	max-width: none;
    	padding-left: 20px;
    	padding-right: 20px;
    }
    .copyright-text-show{
    	display: block;
    }
    .copyright-text-block{
    	display: none;
    }
   }
@media(max-width:1170px){   
   #how-it-works {
   width: auto;
    } 
}
@media(max-width:414px){ 
.try-btn {
  margin-left: 0px; 
    margin-top: 16px;
}
.get-buttons-div ul {
    padding-left: 0px;
}
.get-buttons-div ul li {
    float: none;
    display: inherit;
}
}
@media(max-width:1200px){ 
.request-quote-btn {
    position: inherit;
}
}